Subject: Re: [bug#70248] [PATCH] gnu: Add pdal.

From: Vinicius Monego <[email-masked]>
Date: Tue, 9 Apr 2024 00:33:05 +0000

Em 08/04/2024 10:53, Guillaume Le Vaillant escreveu:
> LGTM.
> (I saw that some optional features are disabled because hdf, openssl or
> postgresql are not in the inputs, but I don't know if these features are
> important for usual users of PDAL).

OpenSSL is for access to Google Cloud Storage.

While I don't think it's too important, the size of openssl doesn't seem 
to hurt, so I added it to the inputs. I don't know what is the purpose 
of hdf or postgres in PDAL.

There are are a couple other disabled features which I have no idea what 
they are. I pushed the patch with the addition of openssl to the inputs.

PDAL is a mandatory dependency for the latest versions of QGIS, which is 
why I am packaging it.

Thanks,

Vinicius